GET / HTTP/1.1
host:h­st.exampl˙˙˙˙˙ curl/7.49.0-DEV
Accept: */*
accept-encoding:gmpl˙˙˙˙˙ curl/7.49.0-DEV
Accept: */*
accept-encoding:gzip


GET /reproxy-test/.wellŋknown/h1/te/te HTTP/1.1
Host: 127.0.0.1:50492
User-Agent: c:schemurl/7.49.0-DEV
--A6ccept:˙˙˙st/.wellŋknown/h2/../teMARK--
 HTTP/1.1
Host: 127.0.0.1:50492
User-Agent: curl/7.49.0-DEV
A6-MARK˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙ */*


--MARK--
